.policy { display:none; visibility: hidden;}
.policyprn {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small;}

h2 { 
  running-head: chapter;
  string-set: doctitle content(); 
}



@page  
{ 
    size: auto;   /* auto is the initial value */ 

    /* this affects the margin in the printer settings */ 
    margin:  15mm 15mm 25mm 10mm; 
	
	@top-right {
   /* content: "hi";*/
    margin: 30pt 0 10pt 0;

  }
   
} 

@page :right :header {
    content: "Page " decimal(pageno), , first(chapter);
    font-variant: small-caps;
	
}




.continued {display:block; visibility: hidden; color:green;}
.continued:nth-of-type(1) { display:none; visibility: hidden;}


#captionH2 {
  display: table-header-group;
}

#main {
  display: table-row-group;
}

body { 
   font-family: Verdana, Arial, Helvetica, sans-serif; 
   font-size: 10pt;
   color: #000000; 
   background-color: #FFFFFF;
   	margin: 0px;}
	


header {display:none;}

table {
            border-collapse: collapse; 
			border-width:medium;
    }

th {  background-color:white;
	  vertical-align:middle;
	   padding:4px; }
	  
td {font-family: Arial, Verdana; font-size: 10pt;}	  

TD.footerNoPrint  {
        display:none; visibility: hidden;
}


.NoPrint { display:none; visibility: hidden; }
.PrintOnly { display:block; visibility: visible; }
.PrintOnlyBrk {page-break-before:always; display:block; visibility: visible; break-after: always; }
.PrintOnlyRow { display:table-row;  }

.pagebreak { page-break-after: always; break-after: always; display: block; position: relative }
tr.pagebreak { page-break-after: always; break-after: always; display: block; position: relative }
tr.pthigh { font-size: 1pt;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	height: 1px;
	line-height: 1px;}
	
	
td.spacer1pt {	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	height: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM-STYLE: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;}	

.hidden { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
#skip a, #skip a:hover, #skip a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active
{
position:static;
width:auto;
height:auto;
}




div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {display:none; visibility: hidden; }

 p {font-family: Arial, Verdana; font-size: 10pt;}


th.x {font-family: Arial, Verdana; font-size: 10pt; font-weight: bold;}

h2 {font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
	font-weight: bold; 
	text-align: center;}  

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
}

tr.pthigh { font-size: 1pt; }


 .Reducedtd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	BORDER-RIGHT: #000000 1px solid;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	text-align: right;
}


 .Reducedth {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;  BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid;}
 .Dwarfth {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold;} 
 

TD.spacer {
    font-size:5px;
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px;  BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

td.spacer5pt {	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 5pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM-STYLE: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;}


.Minature {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}

  caption {font-family: "Courier New", Courier, mono; font-size: 12pt; font-weight: bold; text-align: center;
        padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;}

TH.default {
	BORDER-RIGHT: #000000 1px solid; 
	BORDER-TOP: #000000 1px solid;
	 FONT-WEIGHT: bold; 
	 FONT-SIZE: 10pt; 
	 BORDER-LEFT: #000000 1px solid;
	  COLOR: #000000;
	  BORDER-BOTTOM: #000000 1px solid;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color:transparent;
}
TD.box {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}

TH.defaultRight {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; TEXT-ALIGN: right; PADDING-RIGHT: 10px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}

TH.LeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}

TH.LeftAlignedBlue {

        BORDER-RIGHT: #000000 1px solid;
        BORDER-TOP: #000000 1px solid;
        BORDER-LEFT: #000000 1px solid; COLOR: #000000;
        BORDER-BOTTOM: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding-left: 5px;
	background-color:white;

}


TH.fine {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}



TD.default {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

TD.default5pad {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

TD.defaultCenter {

	BORDER-RIGHT: #000000 1px solid; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}

TD.LeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


TD.sansLeftBorder {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; FONT-SIZE: 9pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 0px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}


TD.sansRightBorder {
	BORDER-RIGHT: #000000 0px solid; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
 
TD.indented {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none;
}
TD.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

TD.footerNoPrint  {
        display:none; visibility: hidden;
}

TD.footerLeft {
	BORDER-RIGHT: #000000 0px;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD.footerRight {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 0px;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TH.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
col {
	border: 1px solid #000000;
}

TD.NoBordersSmall {
	BORDER-RIGHT: 0px; FONT-SIZE: 8pt; TEXT-ALIGN: left;  BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}

TH.NoBordersSmall {
	BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-ALIGN: left; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}

TD.NoBorders {
	BORDER-RIGHT: 0px; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}

TH.NoBorders {
	BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}

TD.NoBordersReduced {
	BORDER-RIGHT: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left;
}
TH.NoBordersReduced {
	BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; background-color: #FFFFFF;
}


TD.footlead {
             font-size: 10pt;
             text-align: left;
             vertical-align: top ;
             font-weight: bold;
             BORDER-RIGHT: 0px;
             BORDER-LEFT: 0px;
             BORDER-TOP-STYLE: none; 
             FONT-FAMILY: Arial, Helvetica, sans-serif;
             BORDER-BOTTOM-STYLE: none; 
             TEXT-ALIGN: left;}

TD.footsource {
                 BORDER-RIGHT: 0px; 
                 FONT-SIZE: 10pt; 
                 BORDER-LEFT: 0px;
                 BORDER-TOP-STYLE: none; 
                 FONT-FAMILY: Arial, Helvetica, sans-serif;
                 BORDER-BOTTOM-STYLE: none; 
                 TEXT-ALIGN: left; }


td.h2 {
BORDER:none;	
BORDER-RIGHT: 0px;
FONT-WEIGHT: bold;
BORDER-LEFT: 0px;
BORDER-TOP-STYLE: none;
FONT-FAMILY: Arial, Helvetica, sans-serif;
BORDER-BOTTOM-STYLE: none;
TEXT-ALIGN: left;
 background-color: #FFFFFF;
 font-size: 12pt;
 font-weight: bold;
 text-align: center;}

p {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
p.footnotes {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; width:90%}
  

.Minature {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}

.SecondTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-transform: none; background-color: #F0F0F0}

.SuperStar {font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold;}
.BigDashees {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold;}
#leftcolumn { width: 300px;  float: left}
#rightcolumn { width: 300px;  float: right}
.clear { clear: both;}

article {min-height:50px; }
footer { display:none;visibility:hidden;}
nav {display:none;visibility:hidden;}

table.NoBorders {
		border-style: none; 
		margin-left: .5cm;
	/*	margin-right: .5cm; */
		width:95%;}
		
table.NoBorders td {
		border-style: none; 
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		vertical-align:text-top;
		
		 }
		 
table.NoBorders th {
		border-style: none; 
		border:hidden;
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		font-weight:bold;
		vertical-align:text-top;
		 }			 		

table.NoBorders td p { text-align:left; }

table.NoBordersSmall {
                font-size: 8pt;
		border-style: none; 
		margin-left: .5cm;
		width:95%;}
		
table.NoBordersSmall td {
	    font-size: 8pt;
		border-style: none; 
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		vertical-align:text-top;
		
		 }
		 
table.NoBordersSmall th {
    	font-size: 8pt;
		border-style: none; 
		border:hidden;
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		font-weight:bold;
		vertical-align:text-top;
		 }			 		

table.NoBordersSmall td p {font-size: 8pt;
                      text-align:left; }


a {text-decoration: none; color: #000000 }